RXTX can be found at http://www.rxtx.org/

Installation: 

Linux: Copy *.so from lib/ext/bin/rxtx to .../$JAVA_HOME/jre/lib/i386  

Windows: Copy *.dll from lib/ext/bin/rxtx to c:\Programme\Java\jre*\bin